﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Organization Update Rules</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Organization Update Rules</h1>
        <p>This topic provides information on how to use organization update rules. For more information, see <MadCap:conditionalText MadCap:conditions="Default.Link,Default.Web">Managing Organization Update Rules</MadCap:conditionalText>.</p>
        <p>
            <br />
        </p>
    </body>
</html>